Klávesové zkratky na tomto webu - základní­
Přeskočit hlavičku portálu


Diskuse k článku

Chyba ve Firefoxu 1.0.7 může způsobovat pád prohlížeče

Bezpečnostní společnost Secunia dnes informovala o chybě ve Firefoxu 1.0.7, která může za jistých okolností vést k pádu systému. Tato verze přitom byla nedávno vydána jako bezpečnostní záplata Firefoxu 1.0.5.

Upozornění

Litujeme, ale tato diskuse byla uzavřena a již do ní nelze vkládat nové příspěvky.
Děkujeme za pochopení.

Zobrazit příspěvky: Všechny podle vláken Všechny podle času

Reaver.man

FF pod FC3
na moji Fidorce 3 FF na zkusebni http://www.security-protocols.com/poc/sp-x19-poc.html ukaze pekne dlouhej iFrame, ale nic nepada..
0/0
9.10.2005 21:00

radimeq

eBanka
treba aplikace inet bankovnictvi od ebanky ve firefoxu pada celkem pravidelne.. clovek, aby mel tri prohlizece pro normalni pouzivai internetu..
0/0
8.10.2005 10:14

Paia

Re: eBanka
S eBankou nemám ve FF problém, lezu tam téměř denně a ještě mi aplikace nespadla. Mám samozřejmě aktuální i sw od Sun JAVA.
0/0
9.10.2005 11:26

radimeq

Re: Re: eBanka
tak mame kazdej asi jinou ebanku :o)
0/0
9.10.2005 16:40

Rotoped

Re: Re: Re: eBanka
Mně eBanka rozhodně ve Firefoxu nepadá... :-)
0/0
9.10.2005 18:00

radimeq

Re: Re: Re: Re: eBanka
to by mě teda zajímalo, proč padá jenom mě.. :o/
0/0
9.10.2005 21:29

kuliferda

Re: Re: Re: Re: Re: eBanka
Ja s ni mam taky problemy. Napodruhe uz startuju IE :(
0/0
10.10.2005 9:01

radimeq

Re: Re: Re: Re: Re: Re: eBanka
a taky ještě nepadá v Opeře, jenže v tý zase nejde plno jinejch stránek, třeba supermapy.centrum.cz .. :o(
0/0
10.10.2005 9:58

Jenda

Re: eBanka
Bohuzel me eBanka ve FF taky pada
0/0
10.10.2005 13:53

radimeq

Re: Re: eBanka
jj, mě padala ve firefoxu vždycky, bez ohledu na verzi.. :o(
0/0
10.10.2005 13:56

Gattesík

Explorer
No tak používejte Internet Explorer a máte po problémech....-))))))))))..........
0/0
8.10.2005 7:00

PF

Re: Explorer
Co ti blafáš, komunisto!
0/0
8.10.2005 8:15

JeCh

Re: Explorer
Explorer má v sobě podobnych chyb několik. Jedna z nich dokonce schodí nejenom prohlížeč, ale i celej systém. Rozdíl je v tom, že u FireFoxu tu chybu za pár dní opraví. V IE možná tak za rok.
0/0
8.10.2005 9:19

anonym

nepada
Firefox 1.0.6 na Debian Linux Etch take nepada
0/0
7.10.2005 17:02

... tak systém nebo prohlížeč?
Nemáte někdo pocit, že mezi pádem prohlížeče a pádem systému je určitý rozdíl ???
0/0
7.10.2005 16:10

on

Re: ... tak systém nebo prohlížeč?
to je fakt, ale v redakci jim je to fuk, prase nebo ještěrka, obojí má ocásek.
0/0
7.10.2005 16:18

beach

nic.))
taky me to bezi v pohode
0/0
7.10.2005 16:01

pv

INFO
http://www.root.cz/zpravicky/firefox-chyba-v-iframe/
0/0
7.10.2005 15:15

honya

no dost zajímavý...
The weakness has been confirmed in version 1.0.7 on Fedora Core 4 (Linux). Other versions and platforms may also be affected. Překlad čísel je sakra těžká věc. Nicméně já FC4 mám a na zkušební adrese http://www.security-protocols.com/poc/sp-x19-poc.html se nic nděje...
0/0
7.10.2005 15:12

JeCh

Re: no dost zajímavý...
Mam tu Win2k a FF 1.04 (měl bych aktualizovat...) a nic se neděje.
0/0
8.10.2005 9:23

Ondra

Re: Re: no dost zajímavý...
Firefox 1.0.7 cz na xp sp2 nepada, ukaze akorat dlouhy frame...
0/0
9.10.2005 21:24

Zlej

to je zajímavý
teda mně padala spíše ta předchozí 1.0.6. tahle je zatím stabilní jako obvykle.
0/0
7.10.2005 14:39



Najdete na iDNES.cz